.mc-topnav {
    height: 100px;
    background-color: #0d0d0d;
}
.mc-topnav .mc-logo {
    position: absolute;
    left: 50px;
    top: 50%;
    transform: translateY(-50%);
}

.mc-topnav-inner {
    font-size: 0;
    text-align: right;
}
.mc-topnav-inner .item {
    font-size: 16px;
    color: #ccc;
    display: inline-block;
    vertical-align: middle;
    line-height: 100px;
    height: 100px;
    margin: 0 30px;
    box-sizing: border-box;
    border-bottom: 3px solid transparent;
}
.mc-topnav-inner .item:hover {
    color: #fff;
    border-bottom-color: #fff;
}